[torqueusers] Upgrade

Gary Bowling gb at gbco.us
Mon Sep 20 09:31:33 MDT 2010



On 9/20/2010 10:20 AM, Ken Nielson wrote:
> On 09/20/2010 07:57 AM, Gary Bowling wrote:
>> I am currently running version 2.1.9 and am looking to upgrade. Is the
>> 2.5 chain ready for production or should I stick with 2.4.10 for now? My
>> primary reason for upgrading is to use the HA feature of the server. I
>> don't have any sophisticated scheduling or queue structures, just a
>> basic queue balancing jobs across 16 nodes.
>>
>> Thanks,
>>
>> Gary
>> _______________________________________________
>> torqueusers mailing list
>> torqueusers at supercluster.org
>> http://www.supercluster.org/mailman/listinfo/torqueusers
>>
> Gary,
>
> Either of these versions would be worth upgrading to. They both have the
> enhanced high availability option. 2.5 adds full featured job array
> support plus 2.5.3 will also have support for munge which will give you
> a second option for authorizing users on the cluster which will not
> require ruserok and privileged ports.
>
> If you have any more questions feel free to ask.
>
> Ken Nielson
> Adaptive Computing
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers
>
Thanks Ken, ok I think I'll stick with the 2.4 chain for now and upgrade 
to the 2.5 chain when it's a bit more mature. Especially since I don't 
yet have a need for
any of the new features.

Thanks, Gary


More information about the torqueusers mailing list